Find the answer to your Linux question:
Results 1 to 9 of 9
tried installing gaim-0.79-0rh9.i386.rpm but it said something about it needs gtkspell and libgtkspell.so.0 any billiant ideas? XT...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Nov 2003
    Location
    Syria
    Posts
    181

    gaim installation


    tried installing gaim-0.79-0rh9.i386.rpm but it said something about it needs gtkspell and libgtkspell.so.0
    any billiant ideas?

    XT
    Registered Linux User # 368300 at Linux Counter

  2. #2
    Linux Newbie
    Join Date
    May 2004
    Location
    Boston, MA
    Posts
    246
    These packages are dependencies of Gaim; Gaim can't install unless they're installed first. Solution: install them. You should be able to find RPMs for these packages all over the place by typing "gtkspell" in to www.google.com/linux. Alternately, if you have Yum, just type
    Code:
    yum install gaim
    and that should find and install all the dependencies for you... in theory.

    Good luck.
    Situations arise because of the weather,
    And no kinds of love are better than others.

  3. #3
    Linux Newbie Darl's Avatar
    Join Date
    Oct 2003
    Location
    Canada/BC/Kelowna/Home
    Posts
    130
    I used to use rpmfind.net -it was pretty good. I just cut and paste the required file and it would locate the package the file is in (and link the package for download).



    ...but often the searches can be slowed to a crawl.

  4. #4
    Linux Newbie
    Join Date
    Nov 2003
    Location
    Syria
    Posts
    181
    well, if amsn does need TLS to be installed and it is - well above 20MBs, as for gaim it requires gtkspell.so.0 which is again around the 20MB of size...
    well i do have a dial-up connection, so how the heck am i supposed to download these programs? i mean should i move to, say australia to be able to use a broadband connection? that is silly my friends...

    XT (pissed off)
    Registered Linux User # 368300 at Linux Counter

  5. #5
    Linux Engineer
    Join Date
    Jul 2003
    Location
    Farnborough, UK
    Posts
    1,305
    gtkspell is only a few hundred kb.
    Lansbury's Lido

    thekiadriver on #linuxforums - fleetingly

  6. #6
    Linux Guru kkubasik's Avatar
    Join Date
    Mar 2004
    Location
    Lat: 39:03:51N Lon: 77:14:37W
    Posts
    2,396
    yeah man, no offense, i dont know what gtkspell you are looking at, with an active internet connection and a automated installer it will probaly take no more then 10 min to dl and compile the entire thing
    Avoid the Gates of Hell. Use Linux
    A Penny for your Thoughts

    Formerly Known as qub333

  7. #7
    Linux Newbie
    Join Date
    Nov 2003
    Location
    Syria
    Posts
    181
    tried www.freshrpms.net and clicked on redhat9 then chose gtkspell link, there are two rpms:
    gtkspell-2.0.4-fr3.i386.rpm Gtk2 spell checker interface library
    gtkspell-devel-2.0.4-fr3.i386.rpm Static libraries and header files from gtkspell
    i chose the first and it says Size 45479!!!! i guess this is in KB right?
    anyways the connection keeps cutting off when i press on the link to download...

    XT
    Registered Linux User # 368300 at Linux Counter

  8. #8
    Linux Newbie
    Join Date
    May 2004
    Location
    Boston, MA
    Posts
    246
    Try downloading from here.
    Situations arise because of the weather,
    And no kinds of love are better than others.

  9. #9
    Linux Guru kkubasik's Avatar
    Join Date
    Mar 2004
    Location
    Lat: 39:03:51N Lon: 77:14:37W
    Posts
    2,396
    Im a strong advocate for the automated dependancy handlers, especialy for newbies, redhats best one is yum. Search for an rpm of it (their are no dependancies) and install it. Then just (as root/su)
    Code:
    yum install gaim
    Blam...your done. type
    Code:
    gaim
    and im till your eyes bleed if you so desire
    Avoid the Gates of Hell. Use Linux
    A Penny for your Thoughts

    Formerly Known as qub333

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •